
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.106
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DigitalSchoolApi", "DigitalSchoolApi\DigitalSchoolApi.csproj", "{5E17B74E-86A0-4F62-82C1-75F8792761DC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5E17B74E-86A0-4F62-82C1-75F8792761DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E17B74E-86A0-4F62-82C1-75F8792761DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E17B74E-86A0-4F62-82C1-75F8792761DC}.Debug|x64.ActiveCfg = Debug|x64
		{5E17B74E-86A0-4F62-82C1-75F8792761DC}.Debug|x64.Build.0 = Debug|x64
		{5E17B74E-86A0-4F62-82C1-75F8792761DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E17B74E-86A0-4F62-82C1-75F8792761DC}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E17B74E-86A0-4F62-82C1-75F8792761DC}.Release|x64.ActiveCfg = Release|x64
		{5E17B74E-86A0-4F62-82C1-75F8792761DC}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6AE6DE61-A9D5-4934-9357-B890087190BB}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6AE6DE61-A9D5-4934-9357-B890087190BB}
	EndGlobalSection
EndGlobal
